:root {
  --evo-brand-secondary: #3d414c;
  --evo-brand-accent: #E6EFFB;
  --evo-header-background: #f0f0f0;
  --evo-row-spacing: 20px;
}

header .header-full {
    background-color: white !important;
}

header .menu .catalog-block {
    background: black !important;
}

nav.menu .catalog-block ul.catalog>li>a {
    align-items: center;
    border-bottom: 2px solid transparent;
    color: white !important;
    display: flex;
    font-size: 1em;
    height: 100%;
    line-height: 1.75;
    padding: 10px 15px;
    transition: border .35s ease, color .35s ease !important;
}